*{ margin: 0; padding: 0; }*
body { font: 0.9em Tahoma, "Trebuchet MS", Tahoma, sans-serif; line-height: 1.4em; background: #fff url(../images/table_titul/bg.gif) repeat-x; color: #000000; }
.searchdiv { font: 12px Arial; line-height: 1.1em;  color: #000000; }

/*a {	color: #2F1E8F;	background: inherit; text-decoration: none; }*/
a {	color: #0000CC;	background: inherit; text-decoration: none; }
a:hover { color: #FF7F00; background: inherit; text-decoration: none; }

blockquote {border:1px #463E78 solid; padding: 10px; margin:0px 0px 3px 0px; border-radius:7px;}
#right blockquote  {border:1px #463E78 solid; padding: 3px; margin:0px 0px 3px 0px; border-radius:7px; text-align: justify}

p { margin: 0 0 8px 0; }

h1 { font: normal 4.5em Georgia, "Times New Roman", Arial; color: #444; 	text-align: center;}
.head_text { font: normal 1.23em Georgia, "Times New Roman", Arial; color: #444; 	text-align: center;}
.adr_text { font: normal 1.0em Georgia, "Times New Roman", Arial; color: #444; 	text-align: center;}

h2 { font: normal 1.7em Georgia, "Times New Roman", Arial; margin: 0 0 10px; padding: 0 0 3px; color: #333; border-bottom: 1px solid #eee; }

 img { border: 0; }
.LANGSELECT img {  border : 1px solid #3333CC;}

#allcontent { width: 1190px; margin: 5px auto; }

    #logo {  margin: 0px 0 0px 0; width: 1190px; float: left;  display: block;}
    #logo a {color: #444;  }
    #logo a:hover { background: inherit; text-decoration: none; }
	#logo p { margin: 0; }
/*  	#logo table {  margin: 3px auto; }*/

.clear {clear: both; }

#left { margin: 0 0 0px; clear: left; width: 200px; float: left; }

#right {background: #F0F0F0; float: right; width: 200px;}

#page_content {width: 760px; float: left; margin: 0 0 10px 15px; }

	.date { font-size: .8em; border-top: 1px solid #eee; padding: 5px 0 0; }

.box { background: #F0F0F0; padding: 10px; }
.box li { list-style: none; border-bottom: 1px solid #B5ACE7; line-height: 28px;
	margin: 0;
	padding: 0;
	background-color: #3A3363;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8776E7), to(#3A3363));
    background-image: -webkit-linear-gradient(#8776E7, #3A3363);
    background-image: -moz-linear-gradient(top, #8776E7, #3A3363);
    background-image: -ms-linear-gradient(#8776E7, #3A3363);
    background-image: -o-linear-gradient(#8776E7, #3A3363);
    background-image: linear-gradient(#8776E7, #3A3363);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8776E7', endColorstr='#3A3363', GradientType=0);
        }
.box li a {color: #FFFFFF; padding: 0 5px; display: block; font-size: 14px;} /*цвет шрифта*/
.box li a:hover { color: #FFFFFF; background: #FF9933; text-decoration: none; } /*цвет шрифта*/

#footer { font-size: .7em; clear: both; padding: 4px; background: #FF7F00; line-height: 1.0em;}
#footer a { color: #444; }

.opisanie { font-size: .8em; line-height: 1.4em;}
.opisanie td{padding:4px; }
.table td{padding:4px; }

.nov_v_bok { font-size: 12px; line-height: 1.1em;}
.data_novostey {color:#0F044B; font-size: 9px;text-align:right;}

.message_ap { font-size: 18px; line-height: 1em;}  /*модальное окно ошибки-сообщения*/

ul {   padding: 0; /* Убираем поля */                           margin-left: 25px; /* Отступ слева */ }
ol {   padding: 0; /* Убираем поля */                           margin-left: 25px; /* Отступ слева */ }


/*Обрамление обычного текста*/
div .simpl_text p { margin: 0 0 0 0; text-indent: 30px; /* Отступ первой строки в пикселах */ text-align: justify }
div .simpl_text img { margin: 5px; }

div .o_simpl_text p {  font: 0.8em Tahoma, "Trebuchet MS", Tahoma, sans-serif; line-height: 1.5em;  margin:0; text-indent: 30px;  text-align: justify; }
div .o_simpl_text td{padding:0px; }

/***ajaks indikator**/
.ajaxloader
{   position: absolute;
    z-index: 80000;
    background-image: url('/images/ajaxwait.gif');
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    display: none;
}
.alert_div { background: #F9EAB0; padding: 10px; margin: 15px 0 10px ; border-radius:7px; border: 2px solid #FF0000;text-align: justify}

/******Шрифт заголовков****/
.af_title {
	font-size: 2.1em;
    line-height: 1.4em;
    font-weight: bold;
    font-family:"Times New Roman";
    font-style: italic;
	text-transform: none;
	color:#35229F;
	text-align: center;
	vertical-align: top;
    margin: 15px;
    display: block;
}
/******Шрифт заголовков  разделов****/
.razdel {
	font-size: 24px;
    font-weight: bold;
    font-family:"Times New Roman";
    font-style:italic;
	text-transform: none;
	color:#35229F;
	text-align: center;
	vertical-align: top;
    margin:15px;
}

/*плейсхолдер при фокусе*/
::-webkit-input-placeholder {color:#0040FF;}
::-moz-placeholder          {color:#0040FF;}/* Firefox 19+ */
:-moz-placeholder           {color:#0040FF;}/* Firefox 18- */
:-ms-input-placeholder      {color:#0040FF;}


/*плавное изменение прозрачности  placeholder-а при фокусе*/
.search::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.search::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.search:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.search:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.search:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.search:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.search:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.search:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
/*Листалочка*/
#paginate_table td a {
    display: block;
    padding: 4px;
    color: #FFFFFF;
    text-decoration:none;
    font: 14px Arial;

}

 #paginate_table td a:hover, #menu td > a:active {
    color: #0000FF;
	background-image: url(/images/bg_paginate1.gif );
}
/*Листалочка*/
/**********************************************/
/**********************************************/
/**********************************************/
.bannered-menu .button,
input.button,
#goog-wm-sb {
    border: 1px solid #000000;
  /*  background-image: url('http://www.library.snu.edu.ua/img/blocks/bannered-menu-button-bg-grad.gif');*/
    background-repeat: repeat;
    background-position: center 0;
  /*  background-color: #00FF33;*/
    background: -webkit-linear-gradient(top, #fcf0e0, #f3e4b5 50%, #decd9a 50%, #f7edd0); /* For Chrome and Safari */
    background:    -moz-linear-gradient(top, #fcf0e0, #f3e4b5 50%, #decd9a 50%, #f7edd0); /* For old Fx (3.6 to 15) */
    background:     -ms-linear-gradient(top, #fcf0e0, #f3e4b5 50%, #decd9a 50%, #f7edd0); /* For pre-releases of IE 10*/
    background:      -o-linear-gradient(top, #fcf0e0, #f3e4b5 50%, #decd9a 50%, #f7edd0); /* For old Opera (11.1 to 12.0) */
    background:         linear-gradient(to bottom, #F0F0F0, #E6E6E6 50%, #D4D4D4 50%, #C4C4C4);

    -webkit-box-shadow: inset 0 0 1px white;
    -moz-box-shadow: inset 0 0 1px white;
    box-shadow: inset 0 0 1px white;

    color: #000000;
}
.bannered-menu .button:hover,
input.button:hover,
#goog-wm-sb:hover {
    background-position: center -80px;
    background: -webkit-linear-gradient(top, #fcf6ed, #f2dc96 50%, #d1ba75 50%, #f2ebd8) center 0; /* For Chrome and Safari */
    background:    -moz-linear-gradient(top, #fcf6ed, #f2dc96 50%, #d1ba75 50%, #f2ebd8) center 0; /* For old Fx (3.6 to 15) */
    background:     -ms-linear-gradient(top, #fcf6ed, #f2dc96 50%, #d1ba75 50%, #f2ebd8) center 0; /* For pre-releases of IE 10*/
    background:      -o-linear-gradient(top, #fcf6ed, #f2dc96 50%, #d1ba75 50%, #f2ebd8) center 0; /* For old Opera (11.1 to 12.0) */
    background:         linear-gradient(to bottom, #FF8533, #F06000 50%, #F06000 50%, #FF8533) center 0;
}
/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
}

nav a {
    display: block;

    text-align: center;
    text-decoration: none;
    font-weight: normal;

    color: white;
    background: #00CC00;
	background: transparent;
}

nav a:hover,
nav a:visited {
    color: #ffffcc;
}

nav a:hover {
    text-decoration: underline;
}

/* ===============
    ALL: Opera Fixes
   =============== */
noindex:-o-prefocus, #left-menu .button.with-ico {
  display: table-row !important;
  width: 200px;
}
noindex:-o-prefocus, #left-menu .button.with-ico span {
  height: 64px !important;
}

.left-asside {
    max-width: 250px;
    float: left;
    margin-right: -10px;
    margin-left: -10px;
}
.left-asside > * {
    margin-bottom: 10px;
    clear: both;
}
.bannered-menu li {
    display: block;
    float: none;
}
.bannered-menu .button {
    font-size: 9pt;
    line-height: 1.3em;
    border-radius: 1px;
    margin: 0; /*cause "li a" have some margin 1.7%*/
    max-width: 200px;
}
#left-menu .button.with-ico {
    padding: 0 4px;
    display: table;
}
#left-menu .button.with-ico span{
    display: table-cell;
    text-align: left;
    text-indent: 0;
    width: 100%;
    vertical-align: middle;
}
#left-menu .button.with-ico:before {
    content: "";
/*    background-image: url("http://www.library.snu.edu.ua/img/ico/bannered-menu-with-ico-sprite.png");*/
    background-image: url("/images/table_titul/vert_menu/menu.png?a=1");
    background-repeat: no-repeat;
    float: left;
    height: 64px;
    width: 64px;
    margin-right: 4px;
}

#rm1:before{
    background-position: 0 0;
}
#rm2:before{
    background-position: 0 -64px;
}
#rm3:before{
    background-position: 0 -138px;
}
#rm4:before{
    background-position: 0 -198px;
}
#rm5:before{
    background-position: 0 -260px;
}
#rm6:before{
    background-position: 0 -327px;
}
#rm7:before{
    background-position: 0 -395px;
}
#rm8:before{
    background-position: 0 -478px;
}
#rm9:before{
    background-position: 0 -550px;
}
#rm10:before{
    background-position: 0 -630px;
}